
body{
    margin:0;
    font-family:'Poppins',sans-serif;
    background:#f7b93fcb;
}

/* TOP IMAGE */
.header{
    position:relative;
}
.header img{
    width:100%;
    height:230%;
    object-fit:cover;
}
.back-btn{
    position:absolute;
    top:15px;
    left:15px;
    background:white;
    border-radius:50%;
    width:40px;
    height:40px;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:20px;
    cursor:pointer;
}

/* CONTENT */
.container{
    background:white;
    padding:15px;
    margin-left: 130px; ;
    margin-top:20px;
    margin-bottom: 20px;
    width: 1200px;
}

/* TITLE */
.title{
    font-size:14px;
    color:#777;
}
.route{
    font-size:22px;
    font-weight:600;
}
.route span{
    color:#888;
    font-weight:400;
}

/* INFO ROW */
.info{
    display:flex;
    justify-content:space-between;
    margin-top:15px;
    font-size:14px;
}
.info div{
    text-align:center;
}
.info strong{
    display:block;
    margin-top:5px;
    font-size:16px;
}

/* TIME */
.time{
    margin:10px 0;
    color:#888;
}

/* TICKETS */
.ticket-box{
    display:flex;
    gap:10px;
    margin:15px 0;
}
.ticket{
    flex:1;
    padding:15px;
    border-radius:12px;
    text-align:center;
    font-size:14px;
}
.booked{
    background:#100101;
    color: #ffffff;
}
.available{
    background:#010313;
    color:white;
}
.ticket strong{
    display:block;
    font-size:22px;
}

/* CLASS + FARE */
.class{
    margin-top:10px;
}
.fare{
    font-size:22px;
    font-weight:600;
    margin:5px 0;
}

/* DESCRIPTION */
.desc{
    color:#777;
    font-size:14px;
    line-height:1.6;
}

/* BUTTON */
.btn{
    bottom:10px;
    left:10px;
    right:10px;
}
.btn button{
    width: 30%;
    padding:15px;
    border:none;
    border-radius:30px;
    background:#00020c;
    color:white;
    font-size:18px;
    margin-left: 500px;
    margin-bottom: 20px;
}

 /* Footer */
      .footer {
        background: rgb(10, 12, 15);
        color: var(--white);
        padding: 4rem 5% 2rem;
        height: 250px;
      }

      .footer-grid {
        max-width: 1200px;
        margin: auto;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        gap: 2px
      }

      .footer-brand h3 {
        font-size: 1.8rem;
        margin-bottom: 1rem;
      }

      .footer-brand h3 span {
        color: var(--primary);
      }

      .footer-brand p {
        color: rgba(255, 255, 255, 0.7);
        line-height: 1.7;
      }

      .footer-links h4 {
        font-size: 1.2rem;
        margin-bottom: 1.5rem;
        color: var(--primary);
      }

      .footer-links ul {
        list-style: none;
      }

      .footer-links li {
        margin-bottom: 0.75rem;
      }

      .footer-links a {
        color: rgba(255, 255, 255, 0.7);
        text-decoration: none;
        transition: color 0.3s;
      }

      .footer-links a:hover {
        color: var(--primary);
      }

      .footer-contact p {
        color: rgba(255, 255, 255, 0.7);
        margin-bottom: 0.75rem;
        display: flex;
        align-items: center;
        gap: 0.5rem;
      }

      
